.app__container {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.app__container .img--medium {
  width: 30%;
  height: auto;
}

.app__container .text--center {
  text-align: center;
}

.app__container h1,
h2,
h3,
h4,
p {
  margin: 0;
  font-weight: 300;
}
